<!DOCTYPE html>
<html lang="en">
<link>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Favourte</title>
    <link rel="stylesheet" href="./css/Favourite.css"></link>
</head>
<body>
    <div class="header">
        <nav class="navbar">
            <div class="navbar-content">
                <div class="brand-and-toggler">
                    <a href="/home" class="navbar-brand">
                        <img src="../img/Recipe.png" alt="Logo">
                    </a>
                    <div>
                        <ul>
                            <li>
                                <a href="Userhomepage.html">Home</a>
                            </li>
                            <li>
                                <a href="CreateRecipe.html">Create recipe</a>
                            </li>
                            <li>
                                <a href="Recipelist.html">View recipe list</a>
                            </li>
                            <li>
                                <a href="Favourite.html">Favourite</a>
                            </li>
                            <li>
                                <button onclick="handleLogout()">Logout</button>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </nav>
    </div>
    <div class="item-container">
        <div class="card-container">
            <div class="card">
                <img src="../img/food.png" alt="Image 1">
                <div class="card-title">Ema Datshi</div>
                <div class="card-subtitle">View Details</div>
            </div>
        
            <div class="card">
                <img src="../img/food.png" alt="Image 2">
                <div class="card-title">Kewa Datshi</div>
                <div class="card-subtitle">View Details</div>
            </div>
        
            <div class="card">
                <img src="../img/food.png" alt="Image 3">
                <div class="card-title">Sakam Ezay</div>
                <div class="card-subtitle">View Details</div>
            </div>
        
            <div class="card">
                <img src="../img/food.png" alt="Image 4">
                <div class="card-title">Chesse Roll</div>
                <div class="card-subtitle">View Details</div>
            </div>
          
        </div>
    </div>
   

  
</body>
</html>
